Subject: Ticket Assigned - Used or old items received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 15:53:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Used or old items received This is my 2nd time to write here for the same order that you cant possibly make right. I ordered again for the same items and i got the items on the correct shade its just that there is no tape on it and the labels are faded. Why would you pack items that are old and might be used. Can somebody help me on this one. I am still waiting for my refund on the first one. I dont want another refund on my card. I want to have it reflected on my wallet. so i can use it to order again or can somebody give it to me in exhange of the old one that I receive. This is unacceptable. I just order 2 items and I am having all of this inconvenience. I took a photo for your reference together with the other item for comparison. Please call me ASAP0569649008

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5989387